View Issue Details

IDProjectCategoryView StatusLast Update
0012852mantisbtcustomizationpublic2014-12-08 00:33
ReporterdarynAssigned Todaryn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0012852: Customization per project are not handled correctly on my view page.
Description

When All projects is selected, project specific statuses and customizations are ignored.

TagsNo tags attached.

Relationships

related to 0015721 closedgrangeway Functionality to consider porting to master-2.0.x 

Activities

daryn

daryn

2011-03-11 11:44

reporter   ~0028404

Added project id to config_get and get_enum_element to retrieve the correct values for the bug.

grangeway

grangeway

2013-04-05 17:57

reporter   ~0036463

Marking as 'acknowledged' not resolved/closed to track that change gets ported to master-2.0.x branch

Issue History

Date Modified Username Field Change
2011-03-11 11:39 daryn New Issue
2011-03-11 11:44 daryn Note Added: 0028404
2011-03-11 11:44 daryn Status new => resolved
2011-03-11 11:44 daryn Fixed in Version => 1.3.0-beta.1
2011-03-11 11:44 daryn Resolution open => fixed
2011-03-11 11:44 daryn Assigned To => daryn
2013-04-05 17:57 grangeway Status resolved => acknowledged
2013-04-05 17:57 grangeway Note Added: 0036463
2013-04-05 18:06 grangeway Relationship added related to 0015721
2013-04-06 09:26 dregad Tag Attached: 2.0.x check
2013-04-06 09:26 dregad Status acknowledged => resolved
2013-04-27 17:45 atrol Target Version => 1.3.0-beta.1
2014-09-23 18:05 grangeway Tag Detached: 2.0.x check
2014-12-08 00:33 vboctor Status resolved => closed